[
  {
    "word": "castle",
    "part_of_speech": "/ˈkæsl/",
    "phonetic": "",
    "definition": "lâu đài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "castle",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "dome",
    "part_of_speech": "/dəʊm/",
    "phonetic": "",
    "definition": "mái vòm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dome",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "fort",
    "part_of_speech": "/fɔːrt/",
    "phonetic": "",
    "definition": "pháo đài",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fort",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "glasshouse",
    "part_of_speech": "/ˈɡlæshaʊs/",
    "phonetic": "",
    "definition": "nhà kính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "glasshouse",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "hut",
    "part_of_speech": "/hʌt/",
    "phonetic": "",
    "definition": "túp lều",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hut",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "lighthouse",
    "part_of_speech": "/ˈlaɪthaʊs/",
    "phonetic": "",
    "definition": "hải đăng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lighthouse",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "log cabin",
    "part_of_speech": "/ˌlɔːɡ ˈkæbɪn/",
    "phonetic": "",
    "definition": "nhà làm bằng cây gỗ ghép",
    "example": null,
    "image_url": null,
    "audio_tts_text": "log cabin",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "mansion",
    "part_of_speech": "/ˈmænʃn/",
    "phonetic": "",
    "definition": "dinh thự",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mansion",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "palace",
    "part_of_speech": "/ˈpæləs/",
    "phonetic": "",
    "definition": "cung điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "palace",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "pyramid",
    "part_of_speech": "/ˈpɪrəmɪd/",
    "phonetic": "",
    "definition": "kim tự tháp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pyramid",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "sculpture",
    "part_of_speech": "/ˈskʌlptʃər/",
    "phonetic": "",
    "definition": "công trình điêu khắc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sculpture",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "skyscraper",
    "part_of_speech": "/ˈskaɪskreɪpər/",
    "phonetic": "",
    "definition": "tòa nhà chọc trời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "skyscraper",
    "audio_lang": "en-US",
    "display_order": 11
  }
]